import Article from "@/components/Article";

const ArticleChronicMusclePain = () => {
  return (
    <Article title="Chronic Muscle Pain" author="Robert M. Kidd, M.D.">
      <p>
        If you are tired and fatigued and if your muscles ache all over, you may
        suffer from fibromyalgia syndrome (FMS), which is characterized by
        widespread pain and tenderness at specific points on certain muscle
        groups (joints are not usually involved). Symptoms most often come from
        hip, back, shoulder and neck muscles and usually arise gradually, often
        following a sprain, strain, whiplash, or other trauma. Some patients
        report FMS symptom onset following viral or bacterial infection. Many
        sufferers say it feels like they have the flu all the time.
      </p>
      <p>
        FMS remains a painful and poorly understood condition. There is no
        single cause. It seems to strike women between the ages of 20 and 50
        (about 25 percent of those with FMS are men), and there is no single
        treatment that is effective for every person. The signs and symptoms
        include fatigue, chronic muscle ache, sleep disturbance, anxiety,
        tenderness at specific muscle points, morning stiffness, intestinal
        complaints, and shortness of breath.
      </p>
      <p>
        There are no laboratory tests that can confirm a diagnosis of FMS.
        However, some practitioners of holistic medicine may order functional
        tests to determine if a metabolic imbalance is the source of muscle pain
        and fatigue. There are no generally effective medical treatments,
        either. However, aspirin, ibuprofen, indomethacin and other medications
        have been effectively used to relieve musculoskeletal pain, and the
        antidepressant Elavil has been helpful for some FMS patients.
      </p>
      <p>
        What can be said is that recovery from FMS requires an integrated
        approach that includes nutrition, diet therapy, mind/body work,
        medication in some cases, exercise, lifestyle modification, acupuncture,
        osteopathic manipulation and other modalities provided by a team
        approach with different professionals working together.
      </p>
    </Article>
  );
};

export default ArticleChronicMusclePain;
