import Article from "@/components/Article";

const ArticleCoccydyniaCaseReport = () => {
  return (
    <Article
      title="Coccydynia Case Report"
      author="Dr. Chelsey Shoemaker, D.O."
    >
      <p>
        Coccydynia, or pain of the coccyx (tailbone), is a common
        musculoskeletal ailment. The tailbone, though rarely thought of during
        the day, plays a key role in a person’s posture and ability to sit. It,
        along with a person’s hip bones, bears the entire weight of the body
        when someone sits. It is located at the very bottom of the spine. It
        consists of three to five vertebral segments, interconnected by small
        discs or fibrocartilaginous joints. It is common for some or all of
        these to become fused as one ages.
      </p>
      <p>Common causes of coccydynia include:</p>
      <ul>
        <li>
          Direct trauma to the tail bone. This would include a fall on the ice
          or pavement.
        </li>
        <li>
          Repetitive minor trauma to the tail bone. This occurs during periods
          of prolonged sitting on firm surfaces; including airline/car seats,
          bicycle seats, or the ground.
        </li>
        <li>
          Injury to the tail bone during childbirth. Prolonged births,
          mispositioned babies, or use of forceps can worsen the immense
          pressure applied to the coccyx during birth.
        </li>
        <li>
          Posterior bone spur on the tailbone or osteoarthritis. Years of poor
          posture, obesity, or repetitive trauma can lead to the production of
          bone spurs or loss of joint space between the coccygeal joints.
        </li>
      </ul>
      <p>
        Mainstream medical treatment of coccydynia includes conservative
        treatment with seat cushions, nonsteroidal antiinflammatory pain
        medications, and heat or ice. In patients who experience discomfort for
        greater than 2 months, local injections at the site, pelvic floor
        physical therapy, and chronic pain medications are options for
        treatment. The most extreme treatment is complete surgical resection of
        the coccyx.
      </p>
      <p>
        At the Feely Center for Optimal Health our first line treatment includes
        same day hands on treatment to resolve the patient’s pain and
        misalignment of the tailbone. This saves our patients from months of
        discomfort, the hassle of multiple doctor office visits, and the use of
        unnecessary medications and expense. As an example of our success in
        treating this disease with Osteopathic manipulation; see the below case
        of a recent patient treated at the Center.
      </p>
      <p>
        A 32-year-old female presented to the Center due to 5 months of
        progressing tailbone pain. Pain started 2 months after delivery of her
        first child. The baby boy was born via C- section after a failed
        induction. She experienced a long labor without cervical dilation due to
        misalignment of the baby. She did not experience any tailbone pain
        directly after birth, however, she noticed a mild ache develop 2 months
        after delivery at the very tip of her tailbone. Her pain was worsened
        during long periods of rocking and nursing several hours a day in a
        glider at home. Severe pain occurred two weeks prior to presentation
        when she bent down to pick up her baby from the ground. Since that event
        she has had significant pain when sitting, greatly affecting her life.
      </p>
      <p>
        After a complete physical exam ensuring there were no life-threatening
        disease processes causing her pain, osteopathic manipulation was
        performed. She was instructed to place herself in specific positions
        which allowed key muscles and ligaments to relax. Dr. Feely utilized
        counterstrain Osteopathic techniques while the patient was lying on her
        stomach that completely resolved her pain. Using muscle energy and
        myofascial release techniques the bones of her spine, hips, and tailbone
        were moved into correct alignment, contributing to completing and
        maintaining her pain free state. Thus, she easily tolerated sitting
        directly on her tailbone, something she had not experienced in 5 months.
      </p>
    </Article>
  );
};

export default ArticleCoccydyniaCaseReport;
