import Link from "next/link";

const ArtsForDocs = () => {
  return (
    <section className="min-h-screen" id="artsfordocs">
      <div>
        <h1>Osteopathy</h1>
        <div>
          <h2>Articles</h2>
          <Link href="/articles/osteopathic-head-pain" className="block">
            Head Pain
          </Link>
          <Link href="/articles/neural-biological-mechanisms" className="block">
            Neural Biological Mechanisms
          </Link>
          <Link
            href="/articles/intervertebral-disc-herniation"
            className="block"
          >
            The Basics of Intervertebral Disc Herniation
          </Link>
          <Link href="/articles/cranial-manipulation" className="block">
            Cranial Manipulation
          </Link>
          <Link href="/articles/the-trauma-of-birth" className="block">
            The Trauma of Birth
          </Link>
        </div>
        <div>
          <h2>Resources</h2>
          <Link
            href="/articles/feelys-osteopathic-dictionary"
            className="block"
          >
            Feely's Abridged Osteopathic Dictionary
          </Link>
          <Link href="/articles/omt-codes" className="block">
            OMT Codes
          </Link>
          <Link
            href="/content/doctor-resources/drg_omt_chart.pdf"
            target="_blank"
            className="block"
          >
            DRG/OMT Chart [PDF]
          </Link>
        </div>
      </div>
      <div>
        <h1>Acupuncture</h1>
        <div>
          <h2>Articles</h2>
          <Link href="/articles/five-element-acupuncture" className="block">
            Five Element Acupuncture
          </Link>
          <Link href="/articles/acupuncture-letter" className="block">
            Acupuncture Letter
          </Link>
          <Link
            href="/articles/international-acupuncture-bibliography"
            className="block"
          >
            International Acupuncture Bibliography
          </Link>
          <Link href="/articles/acupuncture-references" className="block">
            Acupuncture References
          </Link>
        </div>
        <div>
          <h2>Resources</h2>
          <Link
            href="/content/doctor-resources/point-categories.pdf"
            target="_blank"
            className="block"
          >
            Point Categories [PDF]
          </Link>
        </div>
      </div>
    </section>
  );
};

export default ArtsForDocs;
